package Visual_DVM_2021.Passes.All;
import Common.Global;
import TestingSystem.SAPFOR.ServerSapfor.ServerSapfor;
import TestingSystem.Common.TestingServer;
import Visual_DVM_2021.Passes.Server.PublishServerObject;
public class PublishServerSapfor extends PublishServerObject<TestingServer, ServerSapfor> {
    public PublishServerSapfor() {
        super(Global.testingServer, ServerSapfor.class);
    }
    @Override
    protected boolean canStart(Object... args) throws Exception {
        target = (ServerSapfor) args[0];
        return true;
    }
}
